menu

Scanning User-generated Content Using the Cloud Video Intelligence and Cloud Vision APIs

Go to Lab

237 Reviews

Siwei W. · Reviewed about 5 hours ago

Poyu C. · Reviewed about 8 hours ago

Min Fang J. · Reviewed about 10 hours ago

Wen-Chi C. · Reviewed about 18 hours ago

國安 余. · Reviewed about 18 hours ago

Vinamra J. · Reviewed 1 day ago

Sue-Ting Y. · Reviewed 1 day ago

Otis K. · Reviewed 1 day ago

sabcat s. · Reviewed 2 days ago

ROY H. · Reviewed 2 days ago

got errors while deploy functions. ERROR: (gcloud.beta.functions.deploy) Missing required argument [runtime]: Flag `--runtime` is required for new functions.

Jian J. · Reviewed 2 days ago

awesome

April T. · Reviewed 2 days ago

JIAN-HONG L. · Reviewed 2 days ago

俊儀 吳. · Reviewed 2 days ago

Deploy the function need add the argument "--run time nodejs10" to do succeed in the lab.

志嘉 王. · Reviewed 3 days ago

需要多練習一些!

豐谷 周. · Reviewed 3 days ago

I ran into issues with this command gcloud beta functions deploy. When I read the instructions I found that there is a missing parameter --runtime=RUNTIME. I used python 37 and it failed, finally I used nodejs8 and it worked. However, after uploading pictures/videos to my bucket, for some reasons the subpub did not work and no records were saved in BigQuery. I wonder why

Jose V. · Reviewed 3 days ago

Prateek C. · Reviewed 3 days ago

The lab is conceptually engaging. Documentation needs changes. --runtime parameter is mandatory which is not mentioned. Also, the code is deprecated as it is written in Node.js 6 which is not supported by GCP anymore. The code base needs an upgrade to Node.js 8 or Node.js 10.

Pranay N. · Reviewed 3 days ago

Vic Y. · Reviewed 4 days ago

Vic Y. · Reviewed 4 days ago

CW L. · Reviewed 4 days ago

(gcloud.beta.functions.deploy) Missing required argument [runtime]: Flag `--runtime` is required for new functions. Then I add the runtime with nodejs8 , but GCStoPubsub doesn't work correctly when upload files.

聖貿 彭. · Reviewed 5 days ago

Hao-Jiun L. · Reviewed 5 days ago

The lab is conceptually engaging. Documentation needs changes. --runtime parameter is mandatory which is not mentioned. Also, the code is deprecated as it is written in Node.js 6 which is not supported by GCP anymore. The code base needs an upgrade to Node.js 8 or Node.js 10.

Pranay N. · Reviewed 5 days ago

home
Home
school
Catalog
menu
More
More